/* Media Queries */
@media only screen and (orientation:portrait) and (max-device-width : 480px)
{
#buddypress .item-list-tabs
{
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;


}
#buddypress .item-list-tabs UL LI
{
	display: block;
	text-align: center;
	float: none !important;
}
.loggedin .menu LI
{
	display: inline;
}
.loggedin UL#menu-members-menu LI
{
	display: block !important;
}

}
/* @media only screen and (min-width:1200px) */
@media only screen and (min-width:1200px)
{

}
/* @media only screen and (min-width: 960px) and (max-width: 1199px) */
@media only screen and (min-width: 960px) and (max-width: 1199px)
{
.site-branding
{
	float: none;
	margin: 0 auto;
	background: url(../images/logo.png) no-repeat;
	height: 106px;
	width: 158px;
}


#masthead #site-navigation .nav-menu
{
margin: 0 auto !important;
margin-top: 35px;
float: none;
	clear: both;
}
.home_block_content .column_6
{
	text-align: justify;
	width: 100%;
}

#home_top_area_contain .optinareatop H4
{
	font-size: 1em;
}
#home_top_area_contain .optinareabottom BUTTON
{
	font-size: 0.8em ;
	padding: 10px !important;
	min-width: 100px;
}

}
/* @media only screen and (min-width: 768px) and (max-width: 959px) */
@media only screen and (min-width: 768px) and (max-width: 959px)
{
.site-branding
{
	float: none;
	margin: 0 auto;
	background: url(../images/logo.png) no-repeat;
	height: 106px;
	width: 158px;
}
#masthead #site-navigation .nav-menu
{
margin: 0 auto !important;
margin-top: 35px;
float: none;
clear: both;
}
/*[clearfix]*/#buddypress #item-header
{
	background: url(../images/alt_bg.png);
	margin: -64px -9% -30px;
	padding: 25% 10% 5%;
	color: #FFFFFF;
	border-bottom: 15px solid #443654;
}

.buddypress_user_info BUTTON
{
	min-width: 165px ;
	margin-bottom: 2%;
	font-size: 12px;
}
.optinareabottom BUTTON
{
	font-size: 18px;
	min-width: 240px;
	margin-bottom: 15px;

}
.home_block_content .column_6
{
	text-align: justify;
	width: 100%;
}
.home-page.home SECTION
{
	overflow: hidden;
}
#home_top_area_contain .optinareabottom BUTTON
{
	font-size: 0.8em ;
	padding: 10px !important;
	min-width: 100px;
}

}
/* @media only screen and (min-width: 480px) and (max-width: 767px) */
@media only screen and (min-width: 480px) and (max-width: 767px)
{
.site-branding
{
	float: none;
	margin: 0 auto;
	background: url(../images/logo.png) no-repeat;
	height: 106px;
	width: 158px;
}

#masthead #site-navigation
{
	float: none;
	margin: 0 auto !important;
	width: auto;
	display: inline-block !important;
	clear: none;
	margin-top: 35px;
	text-align: center;
}

#buddypress .item-list-tabs
{
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.optinareabottom BUTTON
{
	font-size: 21px;
	min-width: 350px;
	margin-bottom: 15px;
}

#site-navigation A
{
	padding: 10px 20px;
}
#site-navigation .current_page_item A
{
	padding: 10px 20px;
	margin: 0px;
	border-top: 1px solid #AA420C;
	border-bottom: 1px solid #AA420C;
}

	.site-branding
	{
		float: none;
		margin: 0 auto;
		background: url(../images/logo.png) no-repeat;
		height: 106px;
		width: 158px;
	}
	HEADER.site-header NAV#site-navigation.main-navigation .menu-main-menu-container UL#menu-main-menu.menu.nav-menu
{
	text-align: center !important;
}
HEADER.site-header NAV#site-navigation.main-navigation .menu-main-menu-container UL#menu-main-menu.menu.nav-menu LI, HEADER.site-header NAV#site-navigation.main-navigation .menu-main-menu-container UL#menu-main-menu.menu.nav-menu LI a
{
	display: inline-block !important;
	float: none !important;
	padding: 5px !important;
	margin: 5px !important;
}

#site-navigation.main-navigation #menu-main-menu.nav-menu .current-menu-item A
{
		margin: 10px 20px !important;
	padding: 2px 0px !important;
	border: none !important;
}
.main-navigation .nav-menu LI .current-menu-item a
{

}


}
/* @media only screen and (max-width: 767px) */
@media only screen and (max-width: 767px)
{
/*[clearfix]*/#buddypress #item-header
{
	background: url(../images/alt_bg.png);
	margin: -64px -9% -30px;
	padding: 25% 10% 5%;
	color: #FFFFFF;
	border-bottom: 15px solid #443654;
}

}
/* @media only screen and (max-width: 767px) */
@media only screen and (max-width: 767px)
{
.mediaqueryhere{}
}



